.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:153.892678px;}
.y1{bottom:164.645005px;}
.h2{height:801.048352px;}
.h1{height:822.553006px;}
.h0{height:1131.682403px;}
.w2{width:564.497161px;}
.w1{width:594.066060px;}
.w0{width:800.000000px;}
.x0{left:102.819126px;}
.x1{left:117.603575px;}
@media print{
.y0{bottom:152.666667pt;}
.y1{bottom:163.333333pt;}
.h2{height:794.666667pt;}
.h1{height:816.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:560.000000pt;}
.w1{width:589.333333pt;}
.w0{width:793.626667pt;}
.x0{left:102.000000pt;}
.x1{left:116.666667pt;}
}
